appdirs==1.4.4
asgiref==3.2.10
certifi==2020.12.5
chardet==3.0.4
coverage==5.3
distlib==0.3.1
Django==3.1.1
django-crispy-forms==1.9.2
filelock==3.0.12
idna==2.10
numpy==1.19.4
pandas==1.1.4
pip==20.3.1
python-dateutil==2.8.1
pytz==2020.1
requests==2.25.0
setuptools==47.1.0
six==1.15.0
sqlparse==0.3.1
urllib3==1.26.2
virtualenv==20.0.31
gunicorn==20.0.4
whitenoise==5.2.0